/* carapace（スケーリング設定）*/
.carapace {
  width: 100%;
  max-width: 100%;
	overflow-x: hidden;
}

/* タブレットと小型PC（744px以上1440px未満）*/
@media (min-width: 744px) and (max-width: 1439.9px) {
  .tablet .carapace {
    width: 1440px;
    transform-origin: top left;
    transform: scale(var(--carapace-scale, 1));
    min-height: var(--carapace-min-height, 100vh);
  }
}